#custom_html-3 a.enphone {
    height: 3rem;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}	


div#services-carousel-home .padding-medium, div#services-carousel-home .list-wrap .padding-medium {
padding: 0px;
}

div#services-carousel-home h4.item-title.h5.text-center.has_icon_absolute.primary-hover {
height: 64px !important;
}

div#services-carousel-home .excerpt.text-left, div#services-carousel-home .excerpt.text-center {
    height: 115px !important;
    max-height: 115px;
}

.service-circled-image img {
height: 267px !important;
width: 282px;
border-radius: 50%;
}


.service-circled-image .so-widget-orion_image_w .image-w img {
height: 267px !important;}


.section.site-footer.text-light div#orion_icon_text_w-3 h4 {
color: #fff !important;
}

.section.site-footer.text-light .enphone #phcall, .section.site-footer.text-light .sow-icon-fontawesome[data-sow-icon]:before {
    color: #fff!important;
}


.why-choose-us-section, .home-section-space {padding: 29px 212px 29px 212px !important}


@media screen and (min-width:980px)
{
    .height-img {
    position: absolute;
    bottom: 77px;}

}	


header .icon-box-wrap {
    margin-bottom: 12px !important;
    margin-top: 12px;
}

header .icon-box-items-wrap.short .item-title {
    color: #000 !important;
}

header .header-widgets .icon-box-wrap:last-child .sow-icon-eleganticons {
    color: #FC7C19!important;
    box-shadow: 0 0 0px!important;
    padding-top: 8px;
}

header .so-widget-orion_icon_text_w .icon-box-items-wrap.short .icon-wrap.absolute {
    left: 15px;
    border: 1px solid #fff;
}

/*
div#book-appointment-fixed {
    position: fixed;
    top: 30%;
    right: 0;
    padding: 22px 0;
    background: #FC7C19;
    z-index: 1000;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    width: 55px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
*/

div#book-appointment-fixed {
    position: fixed;
    top: 30%;
    right: 0;
  /*  padding: 22px 0; 
    background: transparent; */
    z-index: 1000;
    writing-mode: vertical-lr;
    width: 35px;
    background: #FC7C19;
}




div#book-appointment-fixed h4.item-title.h6 {
color: #fff !important;
font-size: 12px;
/* line-height: 0;             
margin-bottom: 0;  
margin-top: 0; */
font-weight: 600;
writing-mode: vertical-rl;
text-orientation: upright;
padding: 0 12px 0 0px;
text-transform: uppercase;
}


div#book-appointment-fixed  i.fa.fa-calendar {
  /*  transform: rotate(90deg); */
    font-size: 15px;
}


div#book-appointment-fixed:hover h4.item-title.h6 {
 color: #000 !important;
}

.afterhours-emr {
    float: right;
    width: 227px;
    background: #FC7C19;
    padding: 3px 12px;
    color: #fff;
    border-radius: 2px;
    margin-top: 2px;
}



@media screen and (min-width: 992px)
{
.header-classic .header-widgets .widget_text {width: 34% !important;}

.header-classic .header-widgets .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6:first-child {width: 23% !important;}
.header-classic .header-widgets .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6.no_desc.vertical-center {width:42%}
.header-classic .header-widgets .icon-box-wrap:last-child {width:35% !important}

.header-classic .header-widgets .icon-box-items-wrap.short .item-title, .header-classic .header-widgets .icon-box-items-wrap.short .description {padding-left: 25px; color:#fff;}
header .so-widget-orion_icon_text_w .icon-box-items-wrap.short .icon-wrap.absolute {left: 0px; top: 5px;}
.header-classic .header-widgets .icon-box-items-wrap.short .icon-wrap > span {width: 28px!important;height: auto !important;}
.header-classic .header-widgets .icon-box-wrap:last-child .icon-box-items-wrap.short .icon-wrap > span  {width:35px !important; height:35px !important;}
.header-classic .header-widgets .icon-box-wrap:last-child h4.item-title.h6 {font-size: 12px !important; color:#FC7C19 !important; border: 1px solid #000 !important;text-transform: uppercase;margin-top: 0 !important; padding: 8px 8px 4px 40px !important;}

.header-classic .header-widgets .icon-box-wrap:last-child .icon-wrap.absolute {left:0 !important; top:4px !important;border: none;border-right: 1px solid #000;}

.header-classic .header-widgets .sow-icon-fontawesome[data-sow-icon]:before {color:#FC7C19 !important;}
.header-classic .header-widgets .icon-box-wrap {margin-bottom: 0px !important;margin-top: 0px !important;}
.header-classic .header-widgets .icon-box-wrap h4.item-title.h6 {font-size: 14px; }
.header-widgets  span.sow-icon-fontawesome.sow-fas {border-left: 1px solid #000;margin-right: 5px; padding: 0 10px; }

div#custom_html-5 {padding: 0 !important;}
div#custom_html-3 {width: 30%;}
.header-classic .header-widgets .icon-box-items-wrap.short .icon-wrap span.sow-icon-fontawesome.sow-far {width: 44px!important;height: 38px !important;}

.header-classic .header-widgets .icon-box-wrap:last-child {padding: 0;}
.header-classic .header-widgets div#orion_icon_text_w-4 {padding-right: 0 !important;}
.header-widgets .icon-box-wrap:last-child .item-title {max-width:254px !important;}
}
/*
.container.header-container-new {width: 1280px;}
.site-navigation.stickynav.has_search {float: left;}
.header-classic .site-branding {width: 150px !important;}
.main-nav-wrap.text-left.clearfix {width: 867px; float: left;}
.nav-menu.float-right {float: left;width: 930px;}
li.nav-button {display: none !important;}
}
*/

.header-classic .header-widgets {padding-top: 0px !important;padding-bottom: 0px !important;}
.header-classic .header-widgets .enphone {margin-top: 0px;}
span.days, span.hours {color: #fff;}
.today-result span.hours {text-align: left !important; width: 75% !important;margin-top: -3px;}
span.days {width: 20% !important; }
.header-widgets div#custom_html-4 {padding-right:0 !important; text-align: right;}
.header-classic .header-widgets .opentext-header {width: 16%;float: left; color: #fff; margin-right: 2px;}
.header-classic .header-widgets .iva_bh_shortcode.iva_bh_singleday {float: left;width: 83%;margin-top: -2px;}
div#services-carousel-home .btn.btn-c1 {color:#000 !important;  font-weight: 600;  border: 1px solid #000;}	
#pg-1000-10> .panel-row-style {padding-top: 5px !important; padding-bottom: 5px !important;}
#pg-1000-10 p.lead {padding-bottom:0 !important;}
#pg-1000-10 a.btn.btn-white.icon-right.btn-wire.btn-sm.float-right {margin-bottom:0 !important;}
div#pg-2052-2 .enphone #phcall, div#pg-2052-2 .sow-icon-fontawesome[data-sow-icon]:before {color: #fff !important;}	
.vc_row.wpb_row.vc_row-fluid.vc_custom_1546920952996 .circle-wrap { border: 2px solid #FC7C19;}
.blog article.o-tpl.tpl-classic .btn {background: #FC7C19 ;color: #000 ;border:1px solid #000;}
.blog article.o-tpl.tpl-classic .btn:hover {color:#fff !important;}	
.widget-section.text-light .container {width: 100%;}
.social-icons-contactpage i {padding: 10px;border-radius: 50px;margin-right: 10px; background: #fff;}
.social-icons-contactpage i:before {font-size: 20px !important;}
.social-icons-contactpage i.fab.fa-youtube {color: #FF0101;border: 1px solid #FF0101;}
.social-icons-contactpage i.fab.fa-instagram {color: #BE3187;border: 1px solid #BE3187; }
.social-icons-contactpage i.fab.fa-facebook-f {color: #3664A2;border: 1px solid #3664A2;  padding: 10px 13px; }	
.section.site-footer .social-icons-contactpage i.fab.fa-facebook-f {padding: 10px 10px;}
.header-classic span.sow-icon-fontawesome.sow-fab:before {color: #fff !important;}
li.nav-button .mainnav-button-wrap a.btn.btn-white.btn-flat.btn-sm {box-shadow: none;border: 1px solid #E5E5E5;border-radius: 49%;padding: 1px 2px; background: #3664A2;}
.appointment-last-text {color:#000 !important;}
.appoint-button-home a.btn.btn-black.icon-right.btn-wire.btn-sm.float-right {font-weight:bold; text-transform: capitalize;}
.appoint-button-home .so-widget-orion_button_w.so-widget-orion_button_w-base {margin-top: 10px;}
.site-footer .siteorigin-widget-tinymce.textwidget p {text-align: left !important;}
.header-widgets.row input#phcall {font-family: 'Montserrat';text-transform: uppercase !important;font-weight: bold;letter-spacing: 1px; color: #FC7C19 !important; padding-left: 0px;}
.header-widgets.row a.enphone {border: 1px solid #000; padding: 0px 12px;}	

.opentext-header, .header-widgets.row span.sow-icon-genericons, span.days, span.hours {color: #000 !important;}

/******** Mobile, Ipad, High Resolution Desktop Responsive Code **********/

@media screen and (max-width:600px){
div#book-appointment-fixed {width: 25px; padding:10px 0;}
div#book-appointment-fixed h4.item-title.h6 {font-size: 9px;}
div#book-appointment-fixed i.fa.fa-calendar {font-size: 10px;}
}
@media screen and (min-width:1400px){
.container.header-container-new, header .widget-section.text-light .container {width: 81%;}    
div#orion_icon_text_w-4 {width: 90%;}
}		
@media screen and (min-width:1580px){
.nav-style-2 .nav-menu > li:not(:last-child) {margin-right: 15px !important;}
.container.header-container-new, header .widget-section.text-light .container {width: 76%;}    
.header-classic .header-widgets .opentext-header {width: 19%;}
.header-classic .header-widgets .iva_bh_shortcode.iva_bh_singleday {width: 78%;}
span.days {width: 20% !important;}
.today-result span.hours {width: 72% !important;}
}
/******** Mobile, Ipad, High Resolution Desktop Responsive Code **********/


.smile-22 p {
    float: left;
    padding: 3px;
}

strong.heading-looking {
color: #FC7C19;
}

@media screen and (min-width: 240px) and (max-width: 480px) {
#pg-1000-0.panel-no-style, #pg-1000-0.panel-has-style > .panel-row-style, #pg-1000-1.panel-no-style, #pg-1000-1.panel-has-style > .panel-row-style, #pg-1000-2.panel-no-style, #pg-1000-2.panel-has-style > .panel-row-style, #pg-1000-3.panel-no-style, #pg-1000-3.panel-has-style > .panel-row-style, #pg-1000-4.panel-no-style, #pg-1000-4.panel-has-style > .panel-row-style, #pg-1000-5.panel-no-style, #pg-1000-5.panel-has-style > .panel-row-style, #pg-1000-7.panel-no-style, #pg-1000-7.panel-has-style > .panel-row-style, #pg-1000-8.panel-no-style, #pg-1000-8.panel-has-style > .panel-row-style, #pg-1000-9.panel-no-style, #pg-1000-9.panel-has-style > .panel-row-style, #pg-1000-10.panel-no-style, #pg-1000-10.panel-has-style > .panel-row-style, #pg-1000-11.panel-no-style, #pg-1000-11.panel-has-style > .panel-row-style {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0px !important;
	margin-top: 10px !important;
}
	.panel-grid-cell .panel-cell-style {
    height: 100%;
  
}
	.textwidget{
		padding-left: 12px;
    padding-right: 12px;
	}
	.textwidget iframe{
		margin-left:none !important;
	}
	
	.panel-grid.panel-has-style>.panel-row-style, .panel-grid.panel-no-style {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    -ms-justify-content: space-between;
   
    text-align: justify;
}
	li.nav-button .mainnav-button-wrap a.btn.btn-white.btn-flat.btn-sm {
   
    border: 1px solid #E5E5E5;
   border-radius: 0% !important;
    background: #3664A2;
   
}
	._2p3a{
		width:auto !important;
	}
	.header-classic .header-widgets .widget_text {
    width: auto;
}
li.nav-button .mainnav-button-wrap a.btn.btn-white.btn-flat.btn-sm {
    box-shadow: none;
    border: 1px solid #E5E5E5;
     border-radius: 0% !important;
}
	.btn.icon-left {
    position: relative;
		left: 103px;
	}
	.orion-heading{
	    position: relative;
    top: 9px;
	}
	#pg-1000-0> .panel-row-style, #panel-1000-1-0-0> .panel-widget-style, #panel-1000-2-0-0> .panel-widget-style, #panel-1000-2-0-1> .panel-widget-style, #panel-1000-2-0-2> .panel-widget-style, #panel-1000-3-0-0> .panel-widget-style, #panel-1000-3-0-1> .panel-widget-style, #panel-1000-7-0-0> .panel-widget-style, #panel-1000-8-1-0> .panel-widget-style, #panel-1000-9-0-0> .panel-widget-style, #panel-1000-9-1-0> .panel-widget-style {
    padding: 0px 12px 0px 12px;
}
	.social-icons-contactpage{
		margin-top: 9px;
    text-align: center;
	}

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-2 {
   padding:15px !important;
}
	.why-choose-us-section, .home-section-space {
    padding:15px !important;
}
	.textwidget p{
		text-align: center !important;
		  
	}
	.btn.icon-left {
      position: relative;
    left: 260px;
	}
	.mobile-widgets {
    display: none;
}
	.mainnav-button-wrap {
    display: none;
}
		.site-branding.absolute.left.visible-md.visible-lg.text-dark {
    width: 1rem!important;
	
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
	and (-webkit-min-device-pixel-ratio: 2) {
		.site-branding.absolute.left.visible-md.visible-lg.text-dark {
    width: 1rem!important;
}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
	and (orientation: portrait) {
		.site-branding.absolute.left.visible-md.visible-lg.text-dark {
    width: 1rem!important;
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
	and (orientation: landscape) {
		.site-branding.absolute.left.visible-md.visible-lg.text-dark {
    width: 1rem!important;
}